<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppTopic{
	public static $appName = '专题功能';

	public static function Jud(){
		return false;
	}

	public static function InfoSysTrBox1($IS_defTopicID){
		return Adm::PluDefItem(self::$appName, '专题');
	}

	public static function UserSysTrBox1($US_topicID){
		return Adm::PluDefItem(self::$appName, '<span class="font3_2">会员投稿</span>专题');
	}

	public static function UcNewsTrBox1($IF_topicID){

	}

	public static function InfoTrBox1($IF_topicID){

	}

	public static function InfoBox1($refTopicID,&$topicOptionStr){

	}

	public static function InfoTypeOptionBox1($IT_mode){

	}

	public static function InfoTypeTrBox1($IT_webID){

	}

}

?>